@charset "utf-8";
.column_author_head{display:grid;grid-template-columns:30% 1fr;box-sizing:border-box;border:1px solid #001c6d;margin-bottom:2em;}
.column_author_head .fl_l{grid-row:1;grid-column:1;}
.column_author_head .fl_r{grid-row:1;grid-column:2;box-sizing:border-box;padding:1em;}
.column_author_head .sns{display:flex;flex-flow:row wrap;width:fit-content;margin:10px 10px 0 auto;gap:10px;}
@media screen and (max-width:640px){
	.column_author_head{grid-template-columns:1fr;}
	.column_author_head .fl_l{box-sizing:border-box;padding:1em 1em 0;}
	.column_author_head .fl_l img{display:block;border-radius:50%;max-width:50vw;margin:0 auto;}
	.column_author_head .fl_r{grid-column:1;grid-row:2;}
	.column_author_head_name{font-size:125%;font-weight:bold;text-align:center;margin-bottom:0.5em;}
}